wpa 2.5-2+v2.4-2 source package in Debian

Changelog

wpa (2.5-2+v2.4-2) unstable; urgency=medium

  * Apply patches from upstream to unbreak dedicated P2P Device support
    (closes: #833402).
  * Reapply an accidentally lost patch to fix pkcs11 OpenSSL engine
    initialisation (Closes: #827253).
  * Retroactively redact the last changelog entry to represent the actual
    upload more accurately.

 -- Andrew Shadura <email address hidden>  Tue, 09 Aug 2016 20:11:27 +0200

Upload details

Uploaded by:
Debian/Ubuntu wpasupplicant Maintainers on 2016-08-10
Uploaded to:
Sid
Original maintainer:
Debian/Ubuntu wpasupplicant Maintainers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wpa_2.5-2+v2.4-2.dsc 2.1 KiB 801bf58ca9c9544dcf3c370378d788d15df3e15d5adebc77b6427708e7835d4e
wpa_2.5-2+v2.4.orig.tar.xz 1.7 MiB a1e4eda50796b2234a6cd2f00748bbe09f38f3f621919187289162faeb50b6b8
wpa_2.5-2+v2.4-2.debian.tar.xz 84.5 KiB 3782e721cbd436cf36756d9809843ea7af8b9d588cc2bc392262873d520dd7b4

No changes file available.

Binary packages built by this source